@charset "utf-8";
/* Common Classes	------------------------------*/

.clear {	clear: both; 	}
.clearleft	{	clear: left; }
.clearright {	clear: right; }

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}


.right{		float:right;	}
.left{	float:left		}

.relative {    position: relative;	}
.pad10 {	padding:10px;	}
.pad20 {	padding:20px;	}


div.centralize {

	width:100%;

	overflow:hidden;

	position:relative;

}



div.centralize ul {

	clear:left;

	float:left;

	margin:0;

	position:relative;

	left:50%;

	text-align:center;

}



div.centralize ul li {

	float:left;

	display:block;

	position:relative;

	right:50%;

}

.outerContainer
{
	display: table;
	overflow: hidden;
	height:200px;
	width:480px;
	margin:auto;
}
  
.outerContainer .innerContainer
{
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	margin: 0 auto;
	text-align: center;
}


.wordwrap { 
   white-space: pre-wrap;      /* CSS3 */   
   white-space: -moz-pre-wrap; /* Firefox */    
   white-space: -pre-wrap;     /* Opera <7 */   
   white-space: -o-pre-wrap;   /* Opera 7 */    
   word-wrap: break-word;      /* IE */
}
